#
# spec file for package yast2-trans-da (Version 2.15.13)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-da
Version:        2.15.13
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-da-2.15.13.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:da)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Danish Translations

%description
YaST2 - Danish Translations

%debug_package
%prep
%setup -n yast2-trans-da-2.15.13

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-da
%dir /usr/share/YaST2/locale
%lang(da) /usr/share/YaST2/locale/da
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.13.
* Mon Sep 10 2007 - ke@suse.de
- Update to version 2.15.12.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.11.
* Thu Aug 30 2007 - ke@suse.de
- Update to version 2.15.10.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.9.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.8.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.6.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.5.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.4.
* Mon Jul 30 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.2.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.1.
* Tue Nov 21 2006 - ke@suse.de
- Update to version 2.14.17.
* Thu Nov 16 2006 - ke@suse.de
- Update to version 2.14.16.
* Tue Nov 14 2006 - ke@suse.de
- Update to version 2.14.15.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.14.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.13.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.12.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.11.
* Tue Nov 07 2006 - ke@suse.de
- Update to version 2.14.10.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.9.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.8.
* Mon Oct 23 2006 - ke@suse.de
- Update to version 2.14.7.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.6.
* Mon Oct 16 2006 - ke@suse.de
- Update to version 2.14.5.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.4.
* Mon Oct 09 2006 - ke@suse.de
- Update to version 2.14.3.
* Mon Oct 02 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Sep 25 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.14.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.13.
* Thu Jun 01 2006 - ke@suse.de
- Update to version 2.13.12.
* Tue May 02 2006 - ke@suse.de
- Update to version 2.13.11.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.10.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.9.
* Mon Apr 03 2006 - ke@suse.de
- Update to version 2.13.8.
* Wed Mar 22 2006 - ke@suse.de
- Update to version 2.13.7.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.4.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.3.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.1.
* Tue Sep 13 2005 - ke@suse.de
- Update to version 2.12.10.
* Fri Sep 09 2005 - ke@suse.de
- Update to version 2.12.9.
* Fri Sep 09 2005 - ke@suse.de
- Update to version 2.12.8.
* Fri Sep 09 2005 - ke@suse.de
- Update to version 2.12.7.
* Fri Sep 09 2005 - ke@suse.de
- Update to version 2.12.6.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.5.
* Mon Sep 05 2005 - ke@suse.de
- Update to version 2.12.4.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.3.
* Mon Aug 22 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 22 2005 - ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Oct 04 2004 - ke@suse.de
- Update to version 2.10.9.
* Thu Sep 30 2004 - ke@suse.de
- Update to version 2.10.8.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.7.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.6.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.5.
* Mon Sep 20 2004 - ke@suse.de
- Update to version 2.10.4.
* Fri Sep 10 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Aug 23 2004 - ke@suse.de
- Update to version 2.10.1.
* Fri Jun 04 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Jun 04 2004 - ke@suse.de
- Fix #41609.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.5.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.3.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.2.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.1.
* Fri Sep 12 2003 - ke@suse.de
- Update to version 2.8.1.
* Thu Mar 13 2003 - ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.4.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.3.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.1.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.8.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.7.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.2.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
